Location: Hyderabad, India


Extremely Critical

Vulnerability in Internet Explorer 6.0 With XP Security Pack 2 Demonstrated. For users running Internet Explorer 6 with Windows XP SP2 installed, the Danish-based security firm Secunia published a demonstration of the vulnerability on January 7, 2005. The vulnerabilities can be exploited by malicious people to compromise a user's system, conduct cross-site/zone scripting and bypass a security feature in Microsoft Windows XP SP2. It rates the problem "extremely critical." Secunia's proposed solution is uncompromising: "Use another browser". Alternative workarounds, it adds, include disabling the "Drag and drop or copy and paste files" option and setting the security level to high for the "Internet" zone. The demonstration is here for the users to check their systems .


Post a Comment

<< Home